package de.ivu.elect.presentation.search;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class SearchRefreshEvent implements Serializable {
  private static final long serialVersionUID = 1L;

  @Inject
  private transient Event<SearchRefreshEvent> event;

  public void fire() {
    event.fire(new SearchRefreshEvent());
  }

}


